Bug 865516 - Remove any calls or references to smolt
Remove any calls or references to smolt
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
19
Unspecified Unspecified
high Severity unspecified
: ---
: ---
Assigned To: Denys Vlasenko
Fedora Extras Quality Assurance
:
: 904901 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-11 12:13 EDT by Kevin Fenzi
Modified: 2013-08-16 07:27 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-16 07:27:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed patch (6.76 KB, patch)
2013-03-25 07:42 EDT, Denys Vlasenko
no flags Details | Diff
Proposed patch v2 (7.20 KB, patch)
2013-03-25 07:49 EDT, Denys Vlasenko
no flags Details | Diff

  None (edit)
Description Kevin Fenzi 2012-10-11 12:13:39 EDT
smolts.org is being retired by Fedora Infrastructure. 

If there's any place abrt calls or refers to smolt, please remove it.
Comment 1 Jiri Moskovcak 2012-10-22 04:26:54 EDT
Btw, is there any alternative for it? The HW info is quite useful for some types of problem (xorg, kernel).
Comment 2 Kevin Fenzi 2012-10-22 11:44:03 EDT
Not yet. There's a census project that hopes to do much of the same in a better way... but it's not really up and running yet. ;(
Comment 3 Jiri Moskovcak 2013-01-31 05:16:58 EST
*** Bug 904901 has been marked as a duplicate of this bug. ***
Comment 4 Timothy M. Butterworth 2013-02-26 12:11:56 EST
This is currently an issue with Fedora 18. ABRT attepmts to run SMOLT:

--- Running collect_Smolt ---
Smolt package not installed, can't save profile

Please disable SMOLT in ABRT on Fedora 18 as SMOLT is no longer showing up to install it from the fedora repos.
Comment 5 Christopher Meng 2013-02-26 17:35:41 EST
This problem is more solved yet in f18
Comment 6 Denys Vlasenko 2013-03-25 07:42:22 EDT
Created attachment 715961 [details]
Proposed patch
Comment 7 Denys Vlasenko 2013-03-25 07:49:48 EDT
Created attachment 715962 [details]
Proposed patch v2
Comment 8 Fedora End Of Life 2013-04-03 15:49:03 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 9 Christopher Meng 2013-07-25 04:52:24 EDT
Time to close it? ;)
Comment 10 markusN 2013-07-25 14:18:43 EDT
BTW: fedup from F17 to F18 is not removing the smolt RPM package(s).
Perhaps it should do that?

Note You need to log in before you can comment on or make changes to this bug.